{
  "generic.countryCode": "Генерация",
  "department": "Отдел",
  "premise": "Обещание",
  "thoroughfare": "Thoroughfare",
  "locality": "Локальность",
  "administrativeArea": "Административный район",
  "postalCodeOrTown": "Город",
  "postBox": "Почтовый ящик",
  "postalCode": "Почтовый индекс",
  "postOffice": "Почтовый офис",
  "country": "Страна"
}
